@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.ttf');
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('fonts/Roboto-Medium.ttf');
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('fonts/Roboto-Black.ttf');
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.ttf');
}
:root {
--theme-color: #666; 
}
*{margin:0; padding:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a {outline: 0 !important; text-decoration:none; color: #4b4b4b;}
a:hover, a:active, a:focus {outline: 0 !important;}
input::-moz-focus-inner {border: 0 !important;}
*:hover, a:hover, a, .btn:hover, .btn {transition: 0.4s;}
html,body {width: 100%;height: 100%;}
body{font-family: "Roboto-Regular"; font-size:16px; color:var(--theme-color); line-height:24px; background:#e1e6e9;}
.cntOuter{display:table; width:100%; height:100%;}
.cntInner{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.img-responsive{display:inline-block; max-width:100%;}
.text-center{text-align:center !important;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.dsFlex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.dsFlexCenter{align-items:center; justify-content:center;}
.dsFlexAlignCenter{align-items:center;}
.dsFlexAlignStretch{align-items:stretch;}
.dsFlexWrap{flex-wrap:wrap;}
.dsNone{display:none;}
.clearBoth{clear:both;}
.space20{clear:both; width:100%; height:20px; display:block;}
.space30{clear:both; width:100%; height:30px; display:block;}
.zeroPadding{padding:0 !important;}
.zeroBtmMargin{margin-bottom:0 !important;}
.zeroTopMargin{margin-top:0 !important;}
.zeroTopPadding{padding-top:0 !important;}
.zeroBtmPadding{padding-bottom:0 !important;}
.height100{height:100%;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-family: 'Roboto-Black'; margin-bottom: 15px;  position: relative;}
h3{font-size: 36px; line-height: 44px; margin-bottom: 25px; color: #505050; }
h3 span{ color: #ffa937;}
h4{font-size: 20px; line-height: 36px; }
p{ margin-bottom: 20px;}
.bgCover{background-position:center !important; background-size:cover !important;}
.padding30{padding:30px 0 !important;}
.container {    width: 100%;    max-width: 1300px; position: relative;}
ul{margin: 0 0 0 15px; padding: 0;}
ul li{margin: 0; padding: 0; list-style: disc;}
.btn{padding:0 25px; height:40px; line-height:40px; border:none; border-radius:20px; text-align:center; background:#2c98db; color:#FFF !important; font-size:17px; transition:all 0.4s ease; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);}
.btn:hover{transition:all 0.4s ease; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); transform: scale(1.05);}
.theme-btn{background-color: var(--theme-color); border:1px solid #8f467e !important; color: #FFF;}
section{padding: 70px 0;}
.bgPink{background-color: #db104e;}
.bshadow{box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.padding100{padding: 0 100px;}
.height100{height:100%;}
.imgBorder{border-radius:25px;}
.txtRegular, .scTitleLight span{font-family: 'Roboto-Regular';}
.txtMedium{font-family: 'Roboto-Medium';}
.txtBold{font-family: 'Roboto-Bold';}
.txtLight{font-family: 'Roboto-Light' !important;}
.scTitle{font-size: 36px; line-height: 46px; margin-bottom: 15px; font-family: 'Roboto-Regular';}
.scTitleLight{font-size: 36px; line-height: 46px; margin-bottom: 15px; font-family: 'Roboto-Light';}
.scTitle2{font-size: 30px; line-height: 36px; margin-bottom: 15px; font-family: 'Roboto-Medium';}
.scTitle3{font-size: 24px; line-height: 36px; margin-bottom: 15px; font-family: 'Roboto-Light';}
.scSubTitle{font-size:14px;margin:0 0 26px; font-family: 'Roboto-Light'; }
.scSubTitle2{font-size:24px; margin:0 0 10px; font-family: 'Roboto-Bold'; color: #007abf;}
.spTitle{font-size:36px; margin:0 0 20px; font-family: 'Roboto-Light'; line-height:50px;}
.spSubTitle{font-size:18px; line-height:24px; font-family: 'Roboto-Regular'; margin-bottom:5px;}
.spHeaderDesc strong{font-family: 'Roboto-Medium'; font-weight:normal;}
ul.subList{margin-bottom:30px;}
ul.subList li, .spHeaderDesc ol li{margin:3px 0;}
.spHeaderDesc ol{margin:0 0 30px 15px;}
.alert{padding:10px 15px; font-size:14px; clear:both; width:100%; text-align:center; max-width:500px; margin:15px auto; border-radius:5px;}
.alertDanger{ color:#f56b6b; background:#fef1f1; border:1px solid #fcd9df;}
.alertSuccess{ color:#70a874; background:#ecf3e6; border:1px solid #e3ebd5;}
.alertInfo{ color:#000; background:#FFFF66; border:1px solid #FFFF66;}

.ft18{font-size:18px;}
.scWhite{background:#FFF;}
.scBlue{background:#2c98db;}
.clrRed{color:#d92e10;}
.clrWhite{color:#FFF;}

.scBlue .scHeader{color:#FFF;}
.btn.btnRed{background:#d92e10;}
.btn.btnViolet{background:#2f1d77;}
.btn.btnViolet{background:#30206f;}
.btn.btnWhite{background:#FFF; color:#333 !important;}
/******************************************/
.sticky-wrapper{height:auto !important;}
header{padding:20px 0; position:relative; box-shadow:0px 3px 5px #CCC; background:#FFF;}
header img{display:block;}
header .row{display:flex; align-items:center;}
header .hMenu ul{margin:0;}
header .hMenu > ul{display:flex; align-items:center; justify-content:flex-end; gap:10px;}
header .hMenu > ul > li{position:relative; list-style:none;}
header .hMenu > ul > li > a{display:block; color:var(--theme-color); font-family: 'Roboto-Regular'; padding:0 15px; position: relative;transition: 0.4s;  position:relative; border-radius:10px; height:35px; line-height:35px;}
header .hMenu > ul > li.current-menu-item > a, header .hMenu  li > a:hover{color: #2c98db;}
header .hMenu > ul > li.menu-item-has-children > a{padding-right:18px;}
header .hMenu > ul > li.menu-item-has-children > a:before{ content: "\f107";    font-family: "Font Awesome 5 Free";    font-style: normal;    font-weight: 900;    text-decoration: inherit;    color: #646464;    font-size: 18px;    position: absolute;    top: 0px;    right: -1px;}
header .hMenu > ul > li.lnkRegister > a{background:#FFF; color:#2c98db; border-radius:20px; box-shadow:1px 4px 4px #e5e5e5; padding-left:35px; position:relative;}
header .hMenu > ul > li.lnkRegister > a:before{ content: "\f25d"; font-family: "Font Awesome 5 Free"; font-style: normal; font-weight: 900; text-decoration: inherit; color: #2c98db; font-size: 18px; position: absolute; top: 0px; left: 10px;}
header .hMenu  li.menu-item-has-children ul{opacity: 0; position: absolute; width: 250px; z-index: 9; background:#007abf; padding:10px  0; visibility:hidden; display:none; top:100%; left: 0px; text-align:left;}
header .hMenu li.menu-item-has-children > ul li{display: block; list-style:none;}
header .hMenu li.menu-item-has-children > ul li a{width: 100%; border: none; display:block; padding:5px 10px; font-size:14px; margin: 0 !important; color:#FFF;}
header .hMenu li.menu-item-has-children ul li a:hover{background: transparent;  color: #FFF;}
header .hMenu li.menu-item-has-children:hover ul, header .hMenu li.menu-item-has-children:focus-within > ul, header .hMenu li.menu-item-has-children ul:hover, header .hMenu li.menu-item-has-children ul:focus{opacity: 1; visibility:visible; display:block;}
.hmBanner{background:#eef8fe url(../banner_bg.jpg) left center repeat-y; width:100%; min-height:500px; border-radius:30px; position:relative; padding-top:35px;}
.hmBanner .bannerCurve1{position:absolute; right:0; top:0;}
.hmBanner .bannerCurve2{position:absolute; right:0; bottom:0;}
.hmBanner .bannerCurve3{position:absolute; left:0; bottom:0;}
.hmBanner img{display:block;}
.hmBanner .text-right img{float:right;}
.row .row{position:relative; z-index:5;}
.homeBanner{ width:100%; position:relative; z-index: 1;}
.hbImage{width:100%; height:550px; position:relative; background-position:center !important; background-repeat: no-repeat !important; background-size:cover !important; padding:30px 0;}
.homeBanner .container{height:100%;}
.hbDesc{width:100%; max-width:500px; margin:0 auto; color:#333;}
.hbDescTitle{font-size:60px; line-height: 70px; font-family: 'Roboto-Light';}
.hbDesc p{padding-top:15px; font-size:24px; line-height:36px;}
.bnLinks{display:flex; align-items:center; justify-content:center; gap:20px; margin-top:25px;}
.bnLinks a{padding:0px 25px; border:none; border-radius:24px; height:48px; line-height:48px; text-align:center; color:#333; background:#FFF; box-shadow:0px 3px 5px #CCC; font-family: 'Roboto-Medium';  transition:all 0.4s ease;}
.bnLinks a.style2{background:#2c98db; color:#FFF;}
.bnLinks a:hover{transition:all 0.4s ease; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); transform: scale(1.05);}
.hbSubTxt{padding-top:100px; color:#666;}
.scCoursesOuter{background:url(../images/img_bg1.jpg) top right no-repeat; padding:35px 0;}
.scCoursesOuter2{background:url(../images/img_bg2.jpg) top left no-repeat; padding:35px 0;}
.bnStyle2{color:#FFF;}
.bnStyle2 .bnLinks a{color:#FFF; border-color:#FFF;}
.bnStyle2 .bnLinks a.style2{background:#fee600; border-color:#fee600; color:#000;}
/************** Subpages ****************/
.gblWinner{display:flex; align-items:center; min-height:200px; border-radius:30px; margin-bottom:45px; border:1px solid #cccccc;}
.gblCol1{background:url(../images/img_bg3.png) no-repeat; width:267px; height:200px; padding-left:75px; display:flex; align-items:center;}
.gblCol3{background:#e1e6e9 url(../images/img_sample8.png) left center no-repeat;display:flex; align-items:center; justify-content:flex-end; padding-right:55px; width:calc(100% - 517px); height:200px; border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;}
.gblInfo{width:250px; height:200px; display:flex; align-items:center; justify-content:center; gap:15px;}
.gbNumber{font-size:60px; font-family: 'Roboto-Light'; color:#2c98db;}
.gbTitle{color:#666666;}
.glBtmBox{width:100%; border-radius:30px; padding:8px 10px; border:1px solid #cccccc; display:flex; align-items:center; justify-content:center; flex-wrap:wrap;}
.glBtmBox .glBtmCol{min-width:25%; border-right:1px solid #CCC; height:120px; display:flex; align-items:center; justify-content:center; gap:20px;}
.glBtmBox .glBtmCol:last-child{border:none;}
.gbIcon1{background-image:url(../images/img_icon1.png); background-repeat:no-repeat; background-position:108% center;}
.gbIcon2{background-image:url(../images/img_icon2.png); background-repeat:no-repeat; background-position:right center;}
.gbWBtn{display:flex; align-items:center; gap:10px;}
.gbWBtn .btn{margin-left:auto;}
.hmCourseBox{background:#FFF; padding:30px; border-radius:30px; color:#666; height:100%;}
.hmCTitle{font-size:36px; line-height:36px; border-bottom:1px solid #CCC;}
.hmCTitle p{font-size:20px; margin:5px 0 15px 0;}
.hmCSlyInfo{padding-top:30px; text-align:center; position:relative;}
.hmCSlyInfo:after{position:absolute; content:''; bottom:-8px; left:0; right:0; width:100%; height:8px; background:#dcdcdc url(../images/img_border1.png) left bottom no-repeat; border-radius:4px;}
.hmCSlyInfo.bdViolet:after{background:#dcdcdc url(../images/img_border2.png) left bottom no-repeat !important;}
.hmCSlyInfo img{display:block; margin:0 auto;}
.hmCSlyInfo .slyTitle span{display:inline-block; margin:0 auto; height:60px; line-height:60px; min-width:60px; padding:0 15px; margin:5px 0;}
.hmCSlyInfo .slyTitle span.slyAcca{background:#d92e10; color:#FFF;}
.hmCSlyDesc{padding-top:40px;}
.benefitsOuter, .gblPercentOuter, .whiteOuter{background:#FFF; padding:30px; border-radius:30px;}
.bnftFlex{display:flex; flex-wrap:wrap; align-items:strech;}
.bnftFlex .col-md-3{margin:15px 0; border-right:1px solid #CCC;}
.bnftFlex .col-md-3:last-child{border:none;}
.bnftBox{padding:30px 0px; width:100%; text-align: center; height:100%;}
.bnftBox:hover i, .bnftBox:hover span.txtBold{color:#2c98db; transition:all .4s ease;}
.bnftBox i{font-size:60px; transition:all .4s ease; color:#ca3311;}
.bnftBox span.txtBold{display:block; margin:40px 0 10px 0;}
.ptAccBox{border:1px solid #CCC; border-radius:30px; max-width:250px; margin:0 auto; height:120px; display:flex; align-items:center; justify-content:center;}
.ptCrpBox{border-right:1px solid #CCC; max-width:250px; display:flex; align-items:center; justify-content:center;}
.partnersFlex .ptCrpBox:last-child{border:none;}

.wftBox{position:relative; max-width:250px; margin:20px auto;}
.wftBox img{margin-bottom:10px;}
.scGPercent{clear:both; background:#F4F4F4;}
.passRateFlex{display:flex; gap:20px; align-items:center; justify-content:center;}
.pgCircleWrap {position: relative;width: 220px;height: 220px;}
.pgCircleWrap svg {transform: rotate(-90deg); position:relative; z-index:1;}
.pgCircleWrap circle {fill: none;stroke-width: 12;}
.pgCircleWrap .bg {stroke: #cccccc;}
.pgCircleWrap .progress {stroke: #007abf;stroke-dasharray: 477.52;stroke-dashoffset: 477.52;transition: stroke-dashoffset 1.5s ease;}
.pgCircleWrap.pgGlobal .progress {stroke: #fb6c39 !important;}
.pgCircleWrap .label {position: absolute;inset: 0; text-align:center; padding-top:50px; font-size: 24px; line-height:30px; background: #FFF; width: 220px; height: 220px; border-radius: 50%; border:none; text-align:center;}
.pgCircleWrap .label span{font-size:50px; font-family: 'Roboto-Light'; display:block;}
.tstmTitle{display:flex; align-items:center; gap:10px; margin-bottom:20px;}
.tstmTitle i{font-size:30px;}
.tstmInfo{font-size:36px; line-height:45px; margin-bottom:20px;}
.tstOuter{padding:20px;}
.testimonialSwiper .swiper-slide{height:auto; padding-top:50px;}
.tstSubOuter{height:100%; padding-top:50px;}
.tstFlex .col-md-4{margin-bottom:30px;}
.tstInner{background:#FFF; border-radius:20px; padding:30px; height:100%;}
.tstTitle{padding:50px 0 35px 0;}
.tstTitle span{font-size:24px; display:block; margin-bottom:10px;}
.tstImage{position:absolute; top:0px; left:0; right:0; margin:0 auto;}
.tstImage img{border-radius:50%; max-height:100px; border:5px solid #FFF;}
.tstTitle .stars{display:flex; gap:5px; align-items:center; justify-content:center; margin-top:10px;}
.tstTitle .stars i{font-size:16px; color:#2e99db;}
.partnersOuter{padding:20px 0;}
.partnersFlex{display:flex; flex-wrap:wrap; gap:20px; align-items:center; justify-content:center;}
.partnersFlex div{flex-grow:1; text-align:center;}
.prtDivider{width:100%; height:1px; background:#c2c2c2; margin:30px 0;}
.abtMission{background:#f3f0eb; font-size:24px; color:#007abf; line-height:30px;}
.kmListOuter{position:relative; width:100%; max-width:750px; margin:0 auto; padding:50px 0;}
.kmListOuter:after{content:''; position:absolute; left:48%; top:0; bottom:0; width:15px; border-radius:10px; background:#007abf; height:100%;}
.kmListTop{position:absolute; top:-15px; left:calc(50% - 11px); width:25px; height:25px; border:1px solid #007abf; border-radius:50%; text-align:center;}
.kmListTop i{line-height:25px; font-size:16px; color:#007abf;}
.kmListBtm{position:absolute; bottom:-15px; left:calc(50% - 11px); width:25px; height:25px; background:#007abf; border-radius:50%; text-align:center;}
.kmBox{padding:30px; max-width:50%; border:1px solid #ccc; position:relative;}
.kmBox.kmLeft{text-align:right; border-top-left-radius:30px; border-bottom-left-radius:30px;}
.kmBox.kmRight{position:relative; left:50%; border-top-right-radius:30px; border-bottom-right-radius:30px;}
.kmBox:after{position:absolute; top:-1px; width:34px; height:34px; content:'';}
.kmBox.kmLeft:after{right:7px; background:url(../images/img_arrow1.png) no-repeat;}
.kmBox.kmRight:after{left:-1px; background:url(../images/img_arrow2.png) no-repeat;}
.kmBox span{display:block;}
.kmBox span.kmYear{font-size:36px; font-family: 'Roboto-Light'; color:#007abf;}
.kmBox span.kmDivider{margin:15px 0; height:3px; width:100%; border-bottom:3px dashed #007abf; position:relative;}
.kmBox span.kmDivider:after{content: "\f091"; font-family: "Font Awesome 5 Free"; font-style: normal; font-weight: 900; text-decoration: inherit; color: #FFF; font-size: 20px; height:45px; width:45px; background:#007abf; border-radius:50%; position: absolute; top: -20px; text-align:center; line-height:45px;}
.kmBox span.kmDesc{font-size:20px; font-family: 'Roboto-Regular'; padding-top:15px;}
.kmBox.kmLeft span.kmDesc{margin-left:auto;}
.kmBox.kmLeft span.kmDivider:after{left:-10px;}
.kmBox.kmRight span.kmDivider:after{right:-10px;}
.ansaTeam{display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.ansaTeam > div { position:relative; overflow:hidden; margin:25px 0; max-width:300px;text-align:center; flex: 0 0 25%; box-sizing: border-box; border-right:1px solid #CCC;} /*transition: all .3s linear;*/
.ansaTeam > div > a > img{width:180px; height:180px; border-radius:50%; border:10px solid #e1e6e9;transition: all .3s linear; margin-bottom:10px; object-fit:cover;}
.ansaTeam > div > a > img:hover{border-color:#2c98db;}
.ansaTeam > div > a > span{display:block; padding:5px 0; }
.ansaTeam > div > a > span.tmName{font-size:22px; line-height:28px;}
.ansaTeam > div > a > span.tmDesignation{font-size:18px; line-height:24px;}
.profileOuter{border:1px solid #e1e1e1; border-radius:25px; padding:25px;}
.prfImg img{border-radius:20px; border:1px solid #e1e1e1; box-shadow:5px 5px 0px #007abf;}
.prfLinkedin{padding-top:20px; text-align:center;}
.prfLinkedin a{color:#007abf;}
.prfLinkedin a i{font-size:24px;}
.prfInfo{padding:5px 0; font-family: 'Roboto-Medium'; align-items:center;}
.prfInfo i{font-size:24px; float:left; margin-right:15px;}
.stAchCategories{display:flex; flex-wrap:wrap; gap:20px; align-items:center; justify-content:center; background:#2c97db; border-top-left-radius:30px; border-top-right-radius:30px; padding:30px 20px;}
.stAchCategories a{height:40px; padding:0 20px; color:#aad6ed; line-height:40px; font-size:18px;}
.stAchCategories a.active, .stAchCategories a:hover{color:#FFF;}
.achCategories{display:flex; flex-wrap:wrap; gap:20px; align-items:center; justify-content:center; width:fit-content; border:1px solid #CCC; margin:0 auto; border-radius:20px;}
.achRankHolders{display:flex; flex-wrap:wrap; gap:30px; justify-content:center;}
.achCategories{margin-bottom:30px;}
.achCategories a{padding:7px 20px; height:40px; border-radius:20px; text-align:center; color:var(--theme-color);}
.achCategories a.active, .achCategories a:hover{background:#007abf; color:#FFF;}
.achRankHolders .achRBox{max-width:175px; font-size:14px; margin:15px 0;}
.achRankHolders .achRBox img{border-radius:20px; margin-bottom:10px; max-height:315px;}
.stAchRBox{margin-left:60px; max-width:100%; padding:30px 30px 30px 70px; position:relative; background:#e1e6e9; border-radius:30px;}
.stAchRBox img{position:absolute; transform: translateY(-50%); top:50%; left:-60px; width:110px; height:110px; border:5px solid #FFF; object-fit:cover; border-radius:50%;}
.prtBox{border:1px solid #c2c2c2; background:#eef8fe; border-radius:30px; width:32%; margin:10px 0;}
.prtBox .prtImg{margin:15px 0; text-align:center;}
.prtBox .txtMedium{margin-bottom:15px;}
.prtTop{background:#FFF; border-radius:30px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
.prtTop, .prtBtm{padding:30px;}
.prtBtm .scTitle3{color:#000;}
.cntDesc{line-height:30px; padding:30px;}
.cntDesc .ftSocial{justify-content:center;}
.cntMailPhone{background:#f3f0eb; text-align:center; font-size:18px;  font-family: 'Roboto-Medium'; line-height:30px;}
.cntMailPhone i{font-size:45px; margin-bottom:15px;}
.cntMailPhone i.fa-phone{rotate:90deg;}
.scCourse, .subpageContent{padding-top:0 !important;}
.scCourse strong, .scCourseContent strong, .scContentDesc strong, .postContent strong{font-family: 'Roboto-Medium'; font-weight:normal;}
.scBoxTxtOuter{display:flex; flex-wrap:wrap; gap:20px; align-items:center; justify-content:center;}
.scBoxTxtOuter .scBoxTxt{max-width:350px; background:#e0f5fd; border:1px solid #b2eaff; padding:30px; border-radius:25px; margin:10px 0;}
.scBlueBox{background:url(../images/box_bg.jpg) center repeat-y; padding:30px; color:#FFF; border-radius:25px; height:100%;}
.scBlueBox .scBbTitle{font-size:24px; margin-bottom:20px;}
.scBlueBox .stImage{border-radius:50%; max-width:100px;}
.scBlueBox .stName{font-size:24px; margin-bottom:10px;}
.scBlueBox .stRankTxt{font-size:18px; color:#ffea00;}
.scBlueBox .stRank{background:#ffd200; padding:2px 15px; font-size:14px; color:#000; border-radius:7px; display:inline-block;}
.scBlueBox a{color:#FFF;}
.scBlueBox .rstTxt{margin:10px 0; border-left:5px solid #ffd200; padding:7px 0 7px 10px; color:#FFF; font-size:18px;}
.scBlueBox .rstTxt span{display:block; font-family: 'Roboto-Bold'; font-size:24px; margin-bottom:5px;}
.scEligibility{background:#e0f5fd;}
.scEligibility .scBlueBox{margin-bottom:15px;}
.scEligibility .scEgOuter{display:flex; gap:15px; align-items:top; color:#FFF;}
.scEligibility .scEgOuter i{font-size:22px; margin-top:5px;}
.scEligibility .scEgOuter p{margin:0;}
.scEligibility .scEgOuter strong{color:#FFF; font-family: 'Roboto-Bold'; font-weight:normal;}
.scCourseHeading{font-size: 24px; line-height: 36px; margin-bottom: 30px; font-family: 'Roboto-Bold'; text-align:center;}
.scCourseImage {text-align:center;}
.scCourseImage img{max-width:100%;}
.scContentDesc p:last-child{margin:0 !important;}
.scContentDesc a{color:#36F;}
.scContentBtn{margin-bottom:30px; text-align:center;}
.scOfferings{background:#FFF;}
.scPkgBox{background:#e1e6e9; border-radius:30px; color:var(--theme-color); height:100%; overflow:hidden;}
.scPkgBox .scPkgTitle{background:#2c98db; padding:30px; color:#FFF;}
.scPkgBox .scPkgTitle span{font-size:24px; line-height:30px; margin-bottom:10px; display:block;}
.scPkgDesc{padding:20px 30px;}
.scPkgBox ul, .avsBox ul{margin:0; padding:0;}
.scPkgBox ul li, .avsBox ul li{display:flex; gap:10px; margin:10px 0; font-size:16px;}
.scPkgBox ul li i, .avsBox ul li i{font-size:14px; margin-top:5px;}
.scPkgBox ul li i.fa-check{color:#2c98db;}
.avsBox{border:1px solid #cccccc; padding:15px; border-radius:10px; margin:10px 0; height:100%;}
.avsBox .avsTitle{margin:15px 0; font-family: 'Roboto-Medium'; font-size:20px; color:#000;}
.avsBox .avsReg{clear:both; margin-top:20px; border-top:1px solid #CCC; padding-top:20px; text-align:center;}
.frmGroup{margin-bottom:20px;}
.frmGroup label{font-weight:normal; display:block; margin-bottom:10px;}
.frmControl{background:#FFF; border:none; height:45px; border-radius:30px; padding:10px; width:100%; max-width:300px;}
.courseTable{font-size:18px; border-bottom:1px solid #edf1f4;}
.courseTable th, .courseTable td{padding:15px 20px;}
.courseTable thead th{background:#2c97db; color:#FFF;}
.courseTable thead th:first-child{border-top-left-radius:30px;}
.courseTable thead th:last-child{border-top-right-radius:30px;}
.courseTable tbody tr:nth-child(even) td{background:#edf1f4;}
.rgHeader{font-size:20px; color:#2c97db;}
.aligncenter{margin:0 auto; display:block;}
.blogBox{border:1px solid #c2c2c2; border-radius:20px; padding:15px; height: 100%; position: relative;}
.blogBox .blogImg{margin:0 0 15px 0; text-align:center;}
.blogBox .txtMedium{margin-bottom:15px;}
.scResults a{color:#2c98d9;}

/* Pagination container */
.pagination {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin: 40px 0;
  flex-wrap: wrap;
}

/* Page numbers */
.pagination .page-numbers {
  padding: 8px 14px;
  border: 1px solid #ddd;
  color: #333;
  text-decoration: none;
  font-size: 14px;
  border-radius: 4px;
  transition: all 0.3s ease;
}

/* Hover */
.pagination .page-numbers:hover {
  background-color: #0073aa;
  color: #fff;
  border-color: #0073aa;
}

/* Current page */
.pagination .page-numbers.current {
  background-color: #0073aa;
  color: #fff;
  border-color: #0073aa;
  cursor: default;
}

/* Disabled links */
.pagination .page-numbers.disabled {
  opacity: 0.5;
  pointer-events: none;
}

/* Prev / Next buttons */
.pagination .prev,
.pagination .next {
  font-weight: bold;
}

.range-box { background: #82fbff; padding: 20px; border-radius: 12px; max-width: 350px; margin:0 auto;}
.range-title { font-weight: 600; margin-bottom: 15px; }
.range-container { position: relative; width: 100%; }
input[type=range] { position: absolute; width: 100%; pointer-events: none; appearance: none; height: 6px; background: transparent; }
input[type=range]::-webkit-slider-thumb { pointer-events: auto; appearance: none; height: 16px; width: 16px; border: 5px solid #fff; border-radius: 50%; cursor: pointer; margin-top: -12px; }
.track { height: 6px; background: #d0d0d0; border-radius: 5px; }
.range-highlight { position: absolute; height: 6px; background: #d92e10; top: 0; border-radius: 5px; }
#range1.range-highlight{background:#30206f;}
.range-values { display: flex; justify-content: space-between; margin-top: 15px;}
.ftLogos{display:flex; gap:20px; align-items:center; justify-content:center; flex-wrap:wrap;}
.ftLogos img{max-width:100px;}
.mvOuter{background:#eef8fe; padding:30px; border-radius:30px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
.missionDesc{font-size:36px; color:#2c98db; text-transform:uppercase; padding:20px 0; line-height:46px;}
.vissionDesc{font-size:24px; padding:20px 0 0 0; line-height:34px; color:#000;}
.zeroTopRadius{border-top-left-radius:0; border-top-right-radius:0;}
.contactOuter, .cntDetailsOuter{border:1px solid #e1e6e9; border-radius:30px;}
.cntMap{height:100%; background:#e1e6e9; display:flex; padding:30px; align-items:center; justify-content:center; text-align:center; border-top-right-radius:30px; border-bottom-right-radius:30px;}
.cntDetailsOuter{padding:30px;}
.cdsInner{display:flex; gap:10px; flex-wrap:wrap; align-items:center; justify-content:center; font-family: 'Roboto-Medium'; flex-grow:1; font-size:18px;}
.cntDetailsOuter i{font-size:45px; color:#2b98d9; margin-right:10px;}
.cntDetailsOuter i.fa-phone{rotate:90deg;}
.cntDetailsOuter .ftSocial{padding-left:10px;}
.cntDetailsOuter .ftSocial i{color:#4c4c4c !important; font-size:26px;}
.plainOuter{border:1px solid #CCC; border-radius:30px; padding:30px;}
.lineSep{width:100%; height:1px; background:#CCC; margin:30px 0;}
.inptRadio{ margin:0; max-width:200px;}
.inptRadio input[type="radio"] {display: none;}
.inptRadio div{cursor: pointer; padding: 8px 12px; text-align:center; display:block;}
.inptRadio div span{display:flex; width:110px; height:110px; text-align:center; font-size:30px; color:#2c97db; text-transform:uppercase; align-items:center; justify-content:center; background:#FFF; border-radius:20px; margin:0 auto 15px auto;}
.inptRadio div{ font-family: 'Roboto-Regular'; font-size:18px; font-weight:normal;}
.inptRadio input[type="radio"]:checked + div .piTxt {background: #2c97db; color: white;}
.radioOptions{display:flex; align-items:top; gap:20px; flex-wrap:wrap;}
.clsRegBtn{padding:0 20px; width:130px; text-align:left;}
.btnWrapper{position:relative; display:inline-block;}
.btnWrapper:after{  content: "\f105";font-family: "Font Awesome 5 Free";font-style: normal;font-weight: 900;text-decoration: inherit;color: #2c97db;font-size: 18px;position: absolute;top:5px;right:10px; width:30px; height:30px; border-radius:15px; background:#FFF; line-height:30px;}
.arhOuter{background:#e1e6e9; border:1px solid #CCC; border-radius:30px; display:flex; align-items:stretch; gap:20px; min-height:200px;}
.arhCol1{background:#d92e10; clip-path: polygon(0 0,100% 0,80% 100%, 0 100%); max-width:100%; min-width:270px; border-top-left-radius:30px; border-bottom-left-radius:30px; display:flex; align-items:center; justify-content:center;}
.arhCol2{margin:30px; background:#FFF; border:1px solid #CCC; padding:30px; border-radius:30px; width:100%; display:flex; align-items:center; justify-content:center; position:relative; font-size:18px; gap:30px; flex-wrap:wrap;}
.imgRankHolder{position:relative; width:233px; max-width:100%;}
.csResultBox{width:100%; border:1px solid #CCC; border-radius:30px; display:flex; flex-wrap:wrap; align-items:center; gap:10px; padding:15px 0;}
.csResultBox .csRBCol{flex-grow:1; border-right:1px solid #CCC; padding:30px 0; display:flex; align-items:center; justify-content:center; gap:20px; font-size:18px;}
.csResultBox .csRBCol:last-child{border:none;}
.csResultBox .csRBCol span{font-size:60px; color:#d92e10; font-family: 'Roboto-Light';}
.scRed{background:#d92e10;}
.scWhiteBox{background:#FFF; border-radius:30px; padding:30px; height:100%;}
.scWHeader{border-bottom:1px solid #CCC; margin-bottom:30px; font-size:18px;}
.scWHeader .scTitle3{margin-bottom:10px;font-family: 'Roboto-Medium';}
.scWhiteBox ul li{margin:10px 0;}
.cmpDipOuter{background:#2c98db; padding:30px; border-radius:30px; display:flex; flex-wrap:wrap; align-items:stretch; gap:20px; position:relative;}
.cmpDipOuter:after{content:''; position:absolute; right:0; top:0; width:60%; height:100%; background:#2f1d77; clip-path: polygon(20% 0,100% 0,100% 100%,0 100%);}
.cmpDipBox{background:#FFF; padding:20px; width:100%; position:relative; z-index:10;}
.scElgCrtOuter{background:#2f1d77;}
.scElgList ul{margin:0; padding:0;}
.scElgList ul li{padding:20px 0 15px 65px; border-bottom:1px solid #CCC; position:relative; font-family: 'Roboto-Bold'; list-style:none; min-height:80px;}
.scElgList ul li:after{content:''; position:absolute; left:0; top:15px; background:url(../images/icon_tick.png); width:48px; height:48px;}
.scElgList ul li p{margin:0;}
.dipExamOuter{display:flex; flex-wrap:wrap; align-items:stretch; gap:20px; position:relative;}
.dipExamBox{width:100%; text-align:center;}
.dipExamBox img{margin-bottom:30px;}
.form_control{background:#FFF; height:40px; width:100%; border:none; border-radius:30px; font-size:16px; padding:0 15px;}
.scBtmBorder{border-bottom:1px solid #FFF;}
.restultTable .rstCol2{background:#e0f2fe;}
.restultTable tbody tr:nth-child(even) td.rstCol2{background:#bfe5fc;}
.restultTable .rstCol3{background:#ffeee6;}
.restultTable tbody tr:nth-child(even) td.rstCol3{background:#feddcc;}
.txtStdName{display:block; margin-bottom:10px;}

/***************** Footer ********************/
footer{padding:50px 0 0 0; border-top:1px solid #CCC;}
footer .txtMedium{margin-bottom:10px;}
.ftSocial{display:flex; align-items:center; gap:20px;}
.ftSocial i{font-size:20px;}
footer ul {margin:0;}
footer ul li{list-style:none; margin:5px 0;}
footer ul li a:hover{text-decoration:underline;}
footer .copyright{margin-top:50px; background:#2c98db; padding:20px 0; font-size:14px; color:#FFF;}
footer .copyright a{color:#FFF;}
.rspMenuLink, .rspMenuContent{display:none;}
@media only screen and (min-width : 768px) and (max-width : 990px) {
	.hmCourses .dsFlex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
	.prtBox{width:48%;}
}
@media only screen and (min-width: 992px) {
	.bnStyle2 .bnDescImg img{position:relative; top:30px;}
	.gbH1{height:46%;}
	.gbH2{height:100%;}
	.hmcLeftCnt{align-items:flex-end;}
	.ansaTeam > div:nth-child(4n), .ansaTeam > div:last-child {border-right: none;}
	.stAchRBox{width:315px;}
	.contactOuter{max-width:90%; margin:0 auto;}
	.cdsInner{border-right:1px solid #CCC;}
	.cdsInner:last-child{border:none;}
	.imgRankHolder img{position:absolute; top:-85px;}
	.cmpDipBox, .dipExamBox{flex-grow:1; max-width:31%;}
	.cmpDipBox:first-child{border-top-left-radius:30px; border-bottom-left-radius:30px;}
	.cmpDipBox:last-child{border-top-right-radius:30px; border-bottom-right-radius:30px;}	
	.dipExamBox{padding:20px; border-right:1px solid #CCC;}
	.dipExamBox:last-child{border:none;}
}
@media only screen and (max-width : 991px) {
	.dsFlex{display:block;}
	.rspPaddingBtm{padding-bottom:25px;}
	.btn{margin-bottom: 10px;}
	
	.mblHeader{position: relative;}
	.mblLogo{position: absolute; top: 10px; left: 15px; }
	.mblLogo img{max-width:180px;}
	.mblTopBar{display:flex;align-items: center; justify-content: flex-end; gap:20px; padding:25px 15px;}
	.mblSubTitle{font-size:15px; text-transform:uppercase; color:#9a2ab5; text-align:right;}
	
	.mbl-top-bar{height: 160px; padding: 40px 0; background-color: #FFF; color: #7122a2;}
	.mblContactBar{ background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(154,42,181,1));padding: 10px 15px;}
	.mContact{display:flex;align-items: center; justify-content: flex-end; gap:10px;}
	
	.rspMenuTxt{font-size:13px; line-height:18px; text-transform:uppercase; color:#FFF; text-align:center;}
	.rspMenuLink{width: 50px; height: 50px; cursor:pointer; display:inline-block; background:#2c98db; padding-top:7px;}
	.rspMenuLink span{display: block;width: 25px;height: 3px;margin: 0 auto 4px auto;background: #FFF;transition: 0.4s;}
	.rspMenuHeader{background:#FFF; padding:15px;}
	.rspMenuHeader .row{display:flex; align-items:center;}
	.rspMenuClose{padding-top:15px;}
	/*.rspMenuClose{position:absolute; top:25px; right:25px; z-index:999; background:#9a2ab5; padding-top:12px; border-radius:50%;}*/
	.rspMenuClose span{background:#FFF;}
	.rspMenuClose span:first-child {-webkit-transform: rotate(-45deg) translate(-5px, 5px) ;transform: rotate(-45deg) translate(-5px, 5px);}
	.rspMenuClose span:nth-child(2) {opacity: 0;}
	.rspMenuClose span:last-child {-webkit-transform: rotate(45deg) translate(-2px, -2px) ;transform: rotate(45deg) translate(-5px, -5px) ;}
	.rspMenuContent{width: 100%; background: #2c98db; position: fixed; left: -100%; top: 0; z-index: 999; height: 100vh; margin: 0; padding: 0; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; -ms-transition: all .3s linear; transition: all .3s linear; overflow:hidden; overflow-y: scroll; display:block;}
	.rspMenuActive{left:0; visibility:visible;}
	
	.rspMenuContent li{list-style-type: none; border-bottom: solid 1px #FFF; margin:5px 0;}
	.rspMenuContent li a{color: #FFF; display: block; font-size: 15px; line-height: 25px; padding: 10px 20px; text-decoration: none; position:relative; }
	.rspMenuContent li a br{display:none;}
	.rspMenuContent li.menu-item-has-children > a:after{ content: "\f105";    font-family: "Font Awesome 5 Free";    font-style: normal;    font-weight: 900;    text-decoration: inherit;    color: #FFF;    font-size: 20px;    position: absolute;    top: 10px;    right: 25px;}
	.rspMenuContent li ul{display:none;}
	.rspMenuContent li ul li{border:none !important; margin:0 !important;}
	.rspMenuContent li > ul li a:after{content: '\f105'; position: absolute; font-size: 16px; font-family: 'Font Awesome 5 Free';font-style: normal;    font-weight: 600; color: #FFF; left:20px; top: 10px;}
	.rspMenuContent li > ul li a{padding: 10px 20px 10px 45px;}
	
	.hmBanner{padding:0;}
	.hmBanner .text-right img{float:none;}
	.hbDesc{padding:70px 20px;}
	.hbDescTitle{font-size:40px; line-height:46px;}
	.hbDesc p{font-size:20px; line-height:30px;}
	.bannerCurve1{max-width:150px;}
	.bannerCurve3{max-width:80px;}
	.hbSubTxt{padding-top:50px;}
	.bnLinks{justify-content:center; margin-bottom:20px;}
	.gblWinner{display:block; overflow:hidden;}
	.gblInfo, .gblCol1, .gblCol3{width:100%; height:150px; padding:0; justify-content:center;}
	.gblCol1{background:#2c98db;}
	.gblCol3{background:#e1e6e9; border-radius:0;}
	.glBtmBox .glBtmCol{border:none; padding:15px;}
	.bnftFlex .col-md-3{border-right:0; border-bottom:1px solid #CCC;}
	.scCoursesOuter, .scCoursesOuter2{background:#f0f3f5 !important;}
	.wftBox{max-width:350px; text-align:center;}
	.scGPercent{padding-bottom:60px !important;}
	.tstImage{text-align:center; padding-bottom:20px;}
	.tstDesc{width:100%;}
	footer .copyright, footer .copyright .text-right{text-align:center !important;}
	.spTitle{font-size:30px; line-height:40px;}
	.abtMission{text-align:center;}
	.kmBox span.kmDesc{font-size:14px; line-height:22px;}	
	.rspTstmOuter{text-align:center;}
	.rspTstmOuter .tstmTitle{justify-content:center;}
	.achRankHolders .achRBox{max-width:45%;}
	.prtBox{width:98%;}
	.scBoxTxtOuter .scBoxTxt{padding:20px;}
	.scBlueBox .rstTxt{margin:15px 0;}
	.ptCrpBox{border:none;}
	.ansaTeam > div{flex: 0 0 50%; box-sizing: border-box; padding:0 15px;}
	.ansaTeam > div:nth-child(2n), .ansaTeam > div:last-child {border-right: none;}
	.ansaTeam > div > a > img{width:120px; height:120px;}
	.ansaTeam > div > a > span.tmName{font-size:20px; line-height:26px;}
	.ansaTeam > div > a > span.tmDesignation{font-size:16px; line-height:22px;}
	.courseTable{font-size:16px;}
	.cdsInner{padding:30px 0; border-bottom:1px solid #CCC;}
	.cdsInner:last-child{border:none;}
	.inptRadio div{font-size:16px;}
	.inptRadio{width:46%;}
	.arhOuter{flex-wrap:wrap;}
	.arhCol1{clip-path:none; width:100%; border-top-right-radius:30px; border-bottom-left-radius:0; height:200px;}
	.arhCol2{margin:15px; padding:15px;}
	.csResultBox .csRBCol{border:none;}
	.cmpDipBox{border-radius:30px;}
	.dipExamBox{margin:20px 0;}
}

@media only screen and (max-width : 768px) {
	.passRateFlex{display:block;}
	.pgCircleWrap{margin:10px auto;}
}
